int BeachNameColumn  = 0;
int WaterTemperatureColumn = 2;
int TurbidityColumn  = 3;
int WaveHeightColumn = 5;
int WavePeriodColumn = 6;
int TimestampColumn  = 7;

class BeachData
{  
  float maxWaveHeight = 0;
  float maxWavePeriod = 0;
  float minWaterTemperature = 99999;
  float maxWaterTemperature = 0;
  
  float turbidity;
  float waveHeight;
  float wavePeriod;
  float waterTemperature;
  
  void update(String[] data)
  {
    turbidity  = Float.parseFloat(data[TurbidityColumn]);
    waveHeight = Float.parseFloat(data[WaveHeightColumn]);
    wavePeriod = Float.parseFloat(data[WavePeriodColumn]); 
    waterTemperature = Float.parseFloat(data[WaterTemperatureColumn]);
  }
}
